

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body{
    background-color: #000;
}
h1.fly{
    font-family: 'Comfortaa', cursive;
    color: #ffffff;
    font-size: 44px;
    line-height: 60px;
    margin-bottom: 40px;
}
p.fly{
    font-size: 20px;
    line-height: 32px;
    color: #fff;
}
a.flya{
    color: #fff;
}
i.ikona{
    margin-right: 10px;
}














